.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.316107px;}
.ls4{letter-spacing:-0.213156px;}
.ls15{letter-spacing:-0.120249px;}
.lsc{letter-spacing:-0.022320px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011160px;}
.lsd{letter-spacing:0.087327px;}
.ls0{letter-spacing:0.128898px;}
.lsb{letter-spacing:0.302436px;}
.ls14{letter-spacing:0.323640px;}
.ls11{letter-spacing:0.395343px;}
.ls6{letter-spacing:0.463140px;}
.lsa{letter-spacing:0.485181px;}
.ls3{letter-spacing:0.525357px;}
.ls18{letter-spacing:0.534843px;}
.ls16{letter-spacing:0.552420px;}
.ls17{letter-spacing:0.612963px;}
.ls12{letter-spacing:0.671553px;}
.ls13{letter-spacing:0.709776px;}
.lse{letter-spacing:0.758043px;}
.ls5{letter-spacing:0.816633px;}
.ls8{letter-spacing:0.835326px;}
.ls2{letter-spacing:0.898101px;}
.ls10{letter-spacing:0.922653px;}
.lsf{letter-spacing:0.970920px;}
.ls1a{letter-spacing:2.172573px;}
.ls19{letter-spacing:8.370000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-3.110013px;}
.wsb{word-spacing:-2.270223px;}
.ws7{word-spacing:-2.177316px;}
.ws5{word-spacing:-2.085246px;}
.ws2{word-spacing:-1.991781px;}
.wsc{word-spacing:-1.921473px;}
.ws9{word-spacing:-1.908360px;}
.ws11{word-spacing:-1.862883px;}
.wsa{word-spacing:-1.860093px;}
.ws8{word-spacing:-1.851723px;}
.wsd{word-spacing:-1.834704px;}
.ws6{word-spacing:-1.735101px;}
.wse{word-spacing:-1.729800px;}
.ws10{word-spacing:-1.677348px;}
.ws4{word-spacing:-1.661724px;}
.ws12{word-spacing:-1.472283px;}
.ws3{word-spacing:-1.462797px;}
.ws0{word-spacing:-1.378818px;}
.ws1{word-spacing:0.000000px;}
.wsf{word-spacing:0.421569px;}
._0{width:1.877112px;}
.fc1{color:rgb(64,64,64);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.480000px;}
.fs2{font-size:39.060000px;}
.fs0{font-size:44.640000px;}
.y8{bottom:3.362067px;}
.y17{bottom:4.482756px;}
.yb{bottom:5.603445px;}
.ye{bottom:7.844824px;}
.y3{bottom:12.327580px;}
.y2{bottom:16.810336px;}
.y11{bottom:20.172403px;}
.y19{bottom:28.017227px;}
.y10{bottom:36.982739px;}
.y1a{bottom:39.224118px;}
.y6{bottom:93.017193px;}
.y5{bottom:109.827529px;}
.y0{bottom:415.337815px;}
.y14{bottom:536.254945px;}
.y13{bottom:569.875617px;}
.y12{bottom:620.306625px;}
.y15{bottom:667.930689px;}
.yf{bottom:790.651365px;}
.yd{bottom:841.082373px;}
.yc{bottom:986.771953px;}
.ya{bottom:1005.823667px;}
.y9{bottom:1025.996071px;}
.y7{bottom:1042.806407px;}
.y4{bottom:1060.737432px;}
.y18{bottom:1104.444306px;}
.y16{bottom:1176.168407px;}
.y1{bottom:1184.013230px;}
.h7{height:16.810336px;}
.h8{height:19.051714px;}
.ha{height:22.413782px;}
.h4{height:25.775849px;}
.h5{height:31.906440px;}
.h9{height:32.776920px;}
.h2{height:33.620672px;}
.hb{height:38.239740px;}
.he{height:39.224118px;}
.h3{height:43.702560px;}
.hc{height:50.431008px;}
.h10{height:53.793076px;}
.hf{height:66.120655px;}
.h6{height:123.275798px;}
.hd{height:681.378958px;}
.h1{height:913.421849px;}
.h0{height:1352.860504px;}
.w3{width:36.982739px;}
.w7{width:39.224118px;}
.wa{width:43.706874px;}
.w5{width:66.120655px;}
.w9{width:99.741328px;}
.w8{width:145.689580px;}
.w6{width:180.430941px;}
.w2{width:276.810202px;}
.w4{width:590.603143px;}
.w1{width:908.601681px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:1.120689px;}
.x0{left:23.297479px;}
.x3{left:67.806911px;}
.x6{left:93.017193px;}
.x7{left:106.465462px;}
.xa{left:144.568891px;}
.x4{left:211.255113px;}
.x2{left:300.910239px;}
.x5{left:432.030861px;}
.x8{left:614.703180px;}
.x9{left:656.168676px;}
.xb{left:758.151382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.262320pt;}
.ls4{letter-spacing:-0.176887pt;}
.ls15{letter-spacing:-0.099788pt;}
.lsc{letter-spacing:-0.018522pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009261pt;}
.lsd{letter-spacing:0.072468pt;}
.ls0{letter-spacing:0.106966pt;}
.lsb{letter-spacing:0.250975pt;}
.ls14{letter-spacing:0.268572pt;}
.ls11{letter-spacing:0.328074pt;}
.ls6{letter-spacing:0.384335pt;}
.lsa{letter-spacing:0.402626pt;}
.ls3{letter-spacing:0.435966pt;}
.ls18{letter-spacing:0.443838pt;}
.ls16{letter-spacing:0.458424pt;}
.ls17{letter-spacing:0.508665pt;}
.ls12{letter-spacing:0.557286pt;}
.ls13{letter-spacing:0.589005pt;}
.lse{letter-spacing:0.629059pt;}
.ls5{letter-spacing:0.677680pt;}
.ls8{letter-spacing:0.693192pt;}
.ls2{letter-spacing:0.745286pt;}
.ls10{letter-spacing:0.765660pt;}
.lsf{letter-spacing:0.805715pt;}
.ls1a{letter-spacing:1.802902pt;}
.ls19{letter-spacing:6.945816pt;}
.ws13{word-spacing:-2.580834pt;}
.wsb{word-spacing:-1.883937pt;}
.ws7{word-spacing:-1.806838pt;}
.ws5{word-spacing:-1.730434pt;}
.ws2{word-spacing:-1.652873pt;}
.wsc{word-spacing:-1.594528pt;}
.ws9{word-spacing:-1.583646pt;}
.ws11{word-spacing:-1.545907pt;}
.wsa{word-spacing:-1.543592pt;}
.ws8{word-spacing:-1.536646pt;}
.wsd{word-spacing:-1.522523pt;}
.ws6{word-spacing:-1.439868pt;}
.wse{word-spacing:-1.435469pt;}
.ws10{word-spacing:-1.391942pt;}
.ws4{word-spacing:-1.378976pt;}
.ws12{word-spacing:-1.221769pt;}
.ws3{word-spacing:-1.213897pt;}
.ws0{word-spacing:-1.144207pt;}
.ws1{word-spacing:0.000000pt;}
.wsf{word-spacing:0.349838pt;}
._0{width:1.557715pt;}
.fs1{font-size:27.783264pt;}
.fs2{font-size:32.413808pt;}
.fs0{font-size:37.044351pt;}
.y8{bottom:2.790000pt;}
.y17{bottom:3.720000pt;}
.yb{bottom:4.650000pt;}
.ye{bottom:6.510000pt;}
.y3{bottom:10.230000pt;}
.y2{bottom:13.950000pt;}
.y11{bottom:16.740000pt;}
.y19{bottom:23.250000pt;}
.y10{bottom:30.690000pt;}
.y1a{bottom:32.550000pt;}
.y6{bottom:77.190000pt;}
.y5{bottom:91.140000pt;}
.y0{bottom:344.666667pt;}
.y14{bottom:445.009333pt;}
.y13{bottom:472.909333pt;}
.y12{bottom:514.759333pt;}
.y15{bottom:554.280000pt;}
.yf{bottom:656.119333pt;}
.yd{bottom:697.969333pt;}
.yc{bottom:818.869333pt;}
.ya{bottom:834.679333pt;}
.y9{bottom:851.419333pt;}
.y7{bottom:865.369333pt;}
.y4{bottom:880.249333pt;}
.y18{bottom:916.519333pt;}
.y16{bottom:976.039333pt;}
.y1{bottom:982.549333pt;}
.h7{height:13.950000pt;}
.h8{height:15.810000pt;}
.ha{height:18.600000pt;}
.h4{height:21.390000pt;}
.h5{height:26.477450pt;}
.h9{height:27.199815pt;}
.h2{height:27.900000pt;}
.hb{height:31.733118pt;}
.he{height:32.550000pt;}
.h3{height:36.266420pt;}
.hc{height:41.850000pt;}
.h10{height:44.640000pt;}
.hf{height:54.870000pt;}
.h6{height:102.300000pt;}
.hd{height:565.440000pt;}
.h1{height:758.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:30.690000pt;}
.w7{width:32.550000pt;}
.wa{width:36.270000pt;}
.w5{width:54.870000pt;}
.w9{width:82.770000pt;}
.w8{width:120.900000pt;}
.w6{width:149.730000pt;}
.w2{width:229.710000pt;}
.w4{width:490.110000pt;}
.w1{width:754.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.xc{left:0.930000pt;}
.x0{left:19.333333pt;}
.x3{left:56.269333pt;}
.x6{left:77.190000pt;}
.x7{left:88.350000pt;}
.xa{left:119.970000pt;}
.x4{left:175.309333pt;}
.x2{left:249.709333pt;}
.x5{left:358.519333pt;}
.x8{left:510.109333pt;}
.x9{left:544.519333pt;}
.xb{left:629.149333pt;}
}
